using System.Text.Json.Serialization;

namespace Indotalent.Infrastructure.OData;

public class ODataResponse<T>
{
    [JsonPropertyName("value")]
    public List<T> Value { get; set; } = new();

    [JsonPropertyName("@odata.count")]
    public int Count { get; set; }
}
